RubyGems Navigation menu

viki_utils 0.0.9

This gem provides necessary utilities for interacting with Viki's services.

Versions:

  1. 0.0.9 - December 23, 2014 (6.5 KB)
  2. 0.0.8 - August 14, 2013 (6.5 KB)
  3. 0.0.7 - April 5, 2013 (5.5 KB)
  4. 0.0.6 - February 7, 2013 (5.5 KB)
  5. 0.0.5 - February 7, 2013 (5.5 KB)
Show all versions (9 total)

Development Dependencies:

Authors:

  • Nuttanart Pornprasitsakul, Albert Callarisa Roca

Owners:

Eb24172664eda6fe8a2f39c91709b258Ea780a79e0ea783acc25d42b25ee5eccB7d6d27fc57d5cf89d73c32f801ce27f

Sha 256 checksum:

402a519095c4bbb4808e1474a7ebff972dbc99d3948a177a406963c0289e076f

Total downloads 10,929

For this version 1,672

Show all versions (9 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: